Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 20:26:54 +0000

Chat transcript

	Visitor Fri, 11/05/21 01:19:43 pm America/Los_Angeles
		Yes
	Harry 01:19:43 pm
		Hello, would you like to talk about our services?
		Are you looking for Dedicated Server or Colocation services?
	Visitor 01:21:31 pm
		Id like to know what would be an estimated cost to rent out half a rack or full cabinet. Priority being the amp breaker max as i have high wattage hardware.
		Ideally 40amps or higher
	Harry 01:22:28 pm
		Which datacenter would you like to install it?
	Visitor 01:23:02 pm
		Any la or close to la locations
	Harry 01:23:09 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 01:24:06 pm
		Sure, Tomas Senchak, [email-masked], +1 626 676 2236
	Harry 01:25:10 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 01:25:25 pm
		Thank you very much
		Hope you have a great day Harry.
	Harry 01:25:58 pm
		It was nice talking to you. Have a great day, goodbye!
	System 01:26:03 pm
		You archived the chat
	System 01:26:16 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	6m 20s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com